---
- name: restart node_exporter service
  systemd:
    daemon_reload: true
    state: restarted
    name: node_exporter

- name: restart check_reboot_required service
  systemd:
    daemon_reload: true
    state: restarted
    name: "{{ item }}"
  with_items:
    - check_reboot_required.service
    - check_reboot_required.timer

- name: restart check_smartmon service
  systemd:
    daemon_reload: true
    state: restarted
    name: "{{ item }}"
  with_items:
    - check_smartmon.service
    - check_smartmon.timer
